/* CSS Document */
body{
	margin:0px;
	background-color:#FFFFFF;
}

.podmenu {
	margin:0px;
	padding:0px;
	float:none;
	position:relative;
	list-style: none;
	}

.podmenu li {
	color:#595757;
	font-size:11px;
	font-family:Tahoma;
	margin-bottom:2px;
	display: block;
	float:none;
	}

a {
	color:#595757;
	font-size:11px;
	font-family:Tahoma;
	text-decoration:none;
	}

a:hover {
	text-decoration:underline;
	}

.head {
	background-image:url(../images/head.jpg);
	background-repeat:no-repeat;
	width:1000px;
	height:227px;
	text-align:right;
	vertical-align:top;
	font-weight:bold;
	font-size:10px;
	font-family:Tahoma;
	color:#000000;
	text-transform:uppercase;
	}

.right {
	width:230px;
	height:314px;
	padding-bottom:40px;
	text-align:left;
	vertical-align:top;
	font-size:11px;
	font-family:Tahoma;
	color:#4252EC;
	}

.main {
	background:url(../images/mbot.jpg) no-repeat bottom;
	width:770px;
	font-size:11px;
	font-family:Tahoma;
	color:#000000;
	text-align:justify;
	vertical-align:top;
	}

h1 {
	font-size:14px;
	font-family:Tahoma;
	color:#595757;
	padding-left:0px;
	padding-right:0px;
	padding-top:15px;
	padding-bottom:15px;
	margin:0px;
	text-align:left;
	vertical-align:top;
	font-weight:bold;
	}

#text {
	width:705px;
	font-size:11px;
	font-family:Tahoma;
	color:#000000;
	padding-left:45px;
	padding-right:20px;
	padding-top:0px;
	padding-bottom:30px;
	text-align:justify;
	float:none;
	position:relative;
	}

.menu_main {
	font-size:10px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
	padding:190px 0px 0px 30px;
	margin:0px;
	float:left;
	position:relative;
	list-style: none;
	}

.menu_main li {
	width:190px;
	height:15px;
	text-align:center;
	padding:15px 0px 0px 0px;
	margin:0px;
	float:left;
	position:relative;
	}

.menu_main li.sec {
	width:190px;
	height:21px;
	text-align:center;
	padding:9px 0px 0px 0px;
	margin:0px;
	float:left;
	position:relative;
	}

.menu_main a {
	font-size:10px;
	font-family:Tahoma;
	color:#FFFFFF;
	text-decoration:none;
	}

.menu_main a:hover {
	text-decoration:underline;
	}

.menu_ind {
	text-transform:uppercase;
	font-size:10px;
	font-family:Tahoma;
	color:#2F5DFE;
	font-weight:bold;
	text-align:right;
	width:770px;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
	position:relative;
	list-style: none;
	}

.menu_ind li {
	text-align:right;
	padding:10px 65px 10px 20px;
	margin:0px;
	float:right;
	position:relative;
	}

.menu_ind a {
	font-size:10px;
	font-family:Tahoma;
	color:#2F5DFE;
	text-decoration:underline;
	}

.menu_ind a:hover {
	text-decoration:none;
	}

#footer {
	background-image:url(../images/footer.jpg);
	background-repeat:no-repeat;
	font-size:10px;
	font-family:Tahoma;
	color:#000000;
	width:1000px;
	height:68px;
	text-align:left;
	vertical-align:top;
	}

#copy {
	padding: 5px 140px 5px 140px;
	padding-top:5px;
	position:relative;
	}
#copy img {float:left; margin-right:5px;}

.image {
	width:140px;
/*	height:120px;*/
	border:solid 1px #595757;
	margin-left:20px;
	margin-bottom:20px;
	}

.date {
	font-family:Tahoma;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	text-align:right;
	padding:5px;
	}